<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3e2a6be7da880338e9035161def5e6a7">
  <dict>
    <!--2021-11-16 11:40:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-11-16 11:40:18.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
